﻿	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt2133/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	position: relative;
	width: 1260px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
	top: 19%;
    width: 60%;
    height: 65%;
    content: "";
    z-index: -1;
    background-image: -webkit-linear-gradient(left ,#fff 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width: 50%;
	margin-left: -5%;
	float: right;
	overflow: hidden;
}
.banner-b figure img{
	width: 100%;
    display: block;
}
.banner-b .banner-fl{
	position: relative;
    width: 60%;
    margin-top: 8%;
    padding-left:3%;
    margin-right: -5%;
    float: left;
    box-sizing: border-box;
}
.banner-fl h1{
	position: relative;
	font-size: 100px;
    line-height: 110px;
	letter-spacing:6px;
	display: block;
	font-weight: bold;
	color: #ee381c;
	text-shadow: 3px 3px #fff,-3px -3px #fff,-3px 3px #fff,3px -3px #fff;
}
.banner-fl em{
	position: relative;
	display: inline-block;
	font-size: 52px;
    line-height: 60px;
	letter-spacing: 0px;
	padding: 0% 1%;
	font-style: normal;
	color: #000000;
	z-index: 1;
	border-radius: 20px;
	text-shadow: none;
}
.banner-fl em::after{
	position: absolute;
	left: 0%;
	bottom:4%;
	width: 100%;
	height:15%;
	content: "";
	z-index: -1;
	background-color: #ffe400;
}
.banner-fl p{
    font-size:28px;
    line-height:40px;
    margin:1% 0%;
    color: #010101;
 
}
.banner-fl font{
	display: block;
	font-size: 13px;
	line-height: 20px;
	color: #5a5a5a;
	letter-spacing: 0px;
	margin-bottom: 1%;
	text-transform: uppercase;
}
.banner-fl span{
	display: inline-block;
	padding: 2px 10px 2px 2px;
	font-size: 30px;
	line-height: 40px;
	color: #fff285;
	border-radius: 40px;
	padding-left: 50px;
	margin-right: 10px;
	border: 2px solid #ffe09c;
	background: url(/newcpzt/images/imageszt2133/banner_icon_03.png) no-repeat 1% 48% #ff7200;
	background-size:40px;
}

.title-h p{
	display: inline-block;
	font-size:26px;
	line-height:30px;
	color: #fff;
	letter-spacing:0px;
	padding: 3px 16px;
	border-radius: 30px;
	text-transform: uppercase;
	background-color: #a9a9a9;
}
.title-h ol{
	width: 100px;
	margin: 10px auto;
	height: auto;
	display: table;
	margin-bottom: 2%;
}
.title-h ol li{
	width:12px;
	height:12px;
	border-radius: 50%;
	margin: 0px 6px;
	float: left;
	background-color: #ff7200;
}
.title-h ol li:nth-of-type(2){
	background-color: #ffc17f;
}
.title-h ol li:nth-of-type(3){
	background-color: #dfdfdf;
}
.title-h{
	margin:46px auto 30px;
	text-align: center;
	letter-spacing:8px;
}
.title-h h2,
.title-h em{
	font-size:66px;
	line-height:80px;
	font-weight: bold;
	color: #000;
	font-style: unset;
}
.title-h em{
	color: #ff7200;
}

.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
	padding:2% 0%;
	background-color: #f8f8f8;
}
.broble-h b{
	font-size: 30px;
	line-height: 40px;
	font-weight: 500;
	color: #333;
}
.broble-h ul li{
	width: 18.37%;
	float: left;
	text-align: center;
	margin-right:2%;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:90%;
	margin: 2% auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	display: block;
	font-size: 30px;
	line-height: 40px;
	color: #000000;
	font-weight:400;
	padding: 2px 6px;
}
.broble-h ul li font{
	font-size: 14px;
	line-height:16px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.pro-de-h{
	margin:2% auto 1%;
	background-image: -webkit-linear-gradient(right, #f0f0f0, #f5f5f5, #fbfbfb, #fff);
}
.pro-de-h figure{
	width:50%;
	float:left;
	margin: -2% 0% -3%;
}
.pro-de-fl{
	width:50%;
	float:right;
	padding:3% 2% 0%;
	box-sizing:border-box;
	color:#000000;
	letter-spacing:2px;
}
.pro-de-fl h2{
	margin-top: 2%;
    font-size: 52px;
    line-height: 80px;
	font-weight:bold;
	color: #ff7200;
}
.pro-de-fl hr{
	width:20%;
	height:8px;
	border:none;
	background-color:#1d1d1d;
	margin: 3% 0%;
}
.pro-de-fl p{
	font-size: 26px;
	line-height: 50px;
	margin-bottom:20px;
	color: #010101;
}
.pro-de-h figure img{
	width: 100%;
	display: block;
}

.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
    border: 4px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #ffe5ca;
}
.table-h table tr:nth-of-type(even){
	background-color: #f7f7f7;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #ff7200;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	width: 100%;
	font-size: 26px;
	line-height:60px;
	color: #000000;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}

.coal-h{
	background: url(/newcpzt/images/imageszt2133/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h>ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}

.coal-h ul li figure{
	width: 100%;
	padding: 4px;
	box-sizing: border-box;
	border: 2px solid #d4d4d4;
	background-color: #ffffff;
}
.features-h ul li figure img,
.coal-h ul li figure img{
	width: 100%;
	display: block;
}
.features-h{
	padding-top: 3%;
	background-color: #f1f1f1;
}
.features-h ul li{
	width: 100%;
	height:auto;
	display: table;
	padding: 2%;
	margin-bottom: 3%;
	box-sizing: border-box;
	background-color: #fff;
}
.features-h ul li .text-h{
	width: 46%;
}
.features-h ul li figure{
	width: 52%;
}
.features-h ul li:nth-of-type(even) .text-h,
.features-h ul li:nth-of-type(odd) figure{
	float: left;
}
.features-h ul li:nth-of-type(odd) .text-h,
.features-h ul li:nth-of-type(even) figure{
	float: right;
}
.text-h{
	padding: 5% 3% 0% 3%;
	box-sizing: border-box;
	text-align: right;
}
.features-h ul li:nth-of-type(even) .text-h{
	text-align: left;
}
.text-h hr{
	width: 30%;
	height:8px;
	border: none;
	margin:4% 0%;
	background-color: #ff7200;
}
.text-h strong{
	display: block;
	font-size: 60px;
	line-height: 80px;
	font-weight: bold;
	color: #ff7200;
}
.text-h p{
	font-size: 24px;
	line-height: 40px;
	color: #333333;
}
.text-h font{
	display: block;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 0px;
	color: #979797;
	margin-bottom: 14%;
	text-transform: uppercase;
}
.features-h ul li:nth-of-type(odd) .text-h font,
.features-h ul li:nth-of-type(odd) .text-h strong{
	text-align: right;
}
.features-h ul li:nth-of-type(even) .text-h strong{
	text-align: left;
}
.features-h ul li:nth-of-type(odd) .text-h hr{
	margin-left: 70%;
}
.features-h ul li:nth-of-type(even) .text-h hr{
	margin-right: 70%;
}

.display-h{
	margin-top: .3%;
}
.display-b figure img,
.display-h figure,
.display-h figure img,
.scope-h ul li figure img{
	width: 100%;
	display: block;
}
.display-fr,
.display-fl{
	float: left;
	width: 26.1%;
}
.display-mod{
	width: 46.8%;
	float: left;
	margin: 0% .5%;
}
.display-h figure img{
	margin-bottom:2%;
}
.display-mod figure img{
	margin-bottom:1%;
}
.display-b figure{
	width: 36.2%;
	float: left;
	margin-right: .5%;
}
.display-b figure:nth-of-type(2){
	width: 36.6%;
}
.display-b figure:nth-of-type(3){
	width: 26.2%;
	margin-right: 0%;
}
